[JMP1]
ViewMode = 20
Index = 10
Logo = 
PrinterManager = 1
PrinterName = Jolimark F100
PrinterHWID = Jolimark_F10060DC
CompatibleName = Jolimark F100
CompatibleID = Jolimark_F10060DC
;CIDForVersion = 62
MustUninstallForGDP = 1.0
;UninstallerOnRestart = D
;;;PrinterCompatibleHWID = 
PrintWidth = 1541
PrinterType = Ink
WaitTime = 540
NewPrinterType = 2
PrintTest = 0
Netfinder = 1
FindOnlinePrinter = 1

DriverDir = Drivers\WinXP_Vista_Win7\ 
INF.2K = jminkF100.INF
INF.X64 = jminkF100.INF
CompatibleDriverDir = Drivers\Win8_Win10\
CompatibleINF.2K = jminkF100.INF
CompatibleINF.X64 = jminkF100.INF

InstallGuide.EN = ReadmeEN.txt
QuickGuide.EN = 
UserManual.EN = \Manual\F100 User's Manual.pdf
FunctionDescribe.EN = 
InstallGuide.SC = ReadmeCN.txt
QuickGuide.SC = 
UserManual.SC = \Manual\F100用户手册.pdf
FunctionDescribe.SC = 
InstallGuide.TC = ReadmeCNT.txt
QuickGuide.TC = 
UserManual.TC = \Manual\F100 User's Manual.pdf
FunctionDescribe.TC = 

DefaultPort = 
ForceOnlineCheck = 0
PromptCheck = 0

AutoMode = 0
QuiteMode = 0
PrintProcess = 

PreRun = Drivers\Win8_Win10\addcert.exe
InstallOCX = 
AfterRun = 
JMPPMDir = Drivers\WinXP_Vista_Win7\JMPPM 

BGImage.EN = Resource\BG.en.png
BGImage.SC = Resource\BG.png
BGImage.TC = Resource\BG.tc.png
PrinterImage.EN = Resource\Printer.F100EN.png
PrinterImage.SC = Resource\Printer.F100SC.png
PrinterImage.TC = Resource\Printer.F100TC.png
PrinterNameImage.EN = Resource\F100机型描述.png
PrinterNameImage.SC = Resource\F100机型描述.png
PrinterNameImage.TC = Resource\F100机型描述.png
PDFReader.EN = PDF Reader\
PDFReader.SC = PDF Reader\AdbeRdr1000_zh_CN.exe
PDFReader.TC = PDF Reader\
Button2Link.EN = Facility User's Guide\Facility User's Guide.pdf
Button2Link.SC = Facility User's Guide\简易应用指南.pdf
Button2Link.TC = Facility User's Guide\簡易應用指南.pdf
Button3Link.EN = Manual\F100 User's Manual.pdf
Button3Link.SC = Manual\F100用户手册.pdf
Button3Link.TC = Manual\F100用戶手冊.pdf
Button4Link.EN = Tools and Instruction\
Button4Link.SC = Tools and Instruction\
Button4Link.TC = Tools and Instruction\
;Button5Link.EN = http://jolimark.tmall.com
;Button5Link.SC = http://jolimark.tmall.com
;Button5Link.TC = http://jolimark.tmall.com